<div id="main">
    <nav class="active" ng-click="$event.preventDefault()">
	<a routerLink="/home" class="home"><img src="https://www.pngkit.com/png/detail/104-1049388_world-wide-web-logo-vector-transparent-background-website.png" alt="Company Logo" height="50px"></a>
	<a routerLink="/home" class="home">Home</a>
	<a routerLink="/us1" class="userStory_1" ng-click="active='userStory_1'">User Story 1</a>
	<a routerLink="/us2" class="userStory_2" ng-click="active='userStory_2'">User Story 2</a>
	<a routerLink="/us3" class="userStory_3" ng-click="active='userStory_3'">User Story 3</a>
	<a routerLink="/us4" class="userStory_4" ng-click="active='userStory_4'">User Story 4</a>
	<a routerLink="/us5" class="userStory_5" ng-click="active='userStory_5'">User Story 5</a>

</nav>

</div>


<router-outlet></router-outlet>